# -*- coding: utf-8 -*-
"""
Нормализации разного вида.
"""

__author__ = "Zasimov Alexey"
__email__ = "zasimov-a@yandex-team.ru"


def trailing_unix_path(host):
    if host == "" or host[-1] == '/':
        return host
    else:
        return host + '/'
